docker pull io.docker.registry-1.mirror.anurin.name/theanurin/traefik:2.2.0-0
sha256:7bbc8b4cfe4e0e318fdb548babb6db386171738d0884503f03c0abe2eb88de70
2024-10-18 15:56:42 UTC
41.8 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:cbdbe7a5bc2a134ca8ec91be58565ec07d037386d1f1d8385412d224deafca08 - 6.42% (2.68 MB)
[#001] sha256:f16506d32a25436b458a7f443ec1ca0d096d99d3479523c92c247856fc6148c0 - 1.58% (678 KB)
[#002] sha256:2d2982f034f034f7b1bb2c11b8e12de7df4142f6f91aae9c815e5e875bd85bd7 - 48.58% (20.3 MB)
[#003] sha256:b731cd68f421c30f770db966eb5fb30d073d3681840336686d1f14ecee004ee9 - 0.0% (369 Bytes)
[#004] sha256:5c5162ffddaf2642ccd86b6e2ff19e4cce2d284d186e5d90aea81c7a53c00c45 - 43.42% (18.1 MB)
/bin/sh -c #(nop) ADD file:b91adb67b670d3a6ff9463e48b7def903ed516be66fc4282d22c53e41512be49 in /
2020-04-24 01:05:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 17:33:28 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2020-04-24 17:33:31 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.2.0/traefik_v2.2.0_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2020-04-24 17:33:31 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2020-04-24 17:33:32 UTC/bin/sh -c #(nop) EXPOSE 80
2020-04-24 17:33:32 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2020-04-24 17:33:32 UTC/bin/sh -c #(nop) CMD ["traefik"]
2020-04-24 17:33:32 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.2.0 org.opencontainers.image.documentation=https://docs.traefik.io
2024-10-18 15:56:42 UTC (buildkit.dockerfile.v0)ARG VER_PYTHON=3.8.10-r0
2024-10-18 15:56:42 UTC (buildkit.dockerfile.v0)ARG VER_PYTHON_REQUESTS=2.22.0-r0
2024-10-18 15:56:42 UTC (buildkit.dockerfile.v0)RUN |2 VER_PYTHON=3.8.10-r0 VER_PYTHON_REQUESTS=2.22.0-r0 /bin/sh -c apk add --no-cache python3~=${VER_PYTHON} py3-requests=~${VER_PYTHON_REQUESTS} # buildkit
sha256:c04c8d49388458d36faccd7a8040f53a8e881bda026f149459bcc67f41cf2426
2024-10-18 15:56:43 UTC
40.2 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:b9e3228833e92f0688e0f87234e75965e62e47cfbb9ca8cc5fa19c2e7cd13f80 - 6.21% (2.5 MB)
[#001] sha256:5a36cf46e6cb6a8028db7cb68482816e710935254a7d463897840713066cf5ba - 1.65% (682 KB)
[#002] sha256:47de4efdca0fea17f0e06d3dbf01b9fb6ddacceb0e536e3346d5dfbc53173b7a - 47.38% (19.1 MB)
[#003] sha256:a75c90c2a0da73caa9c34384ef417269697a38010e34e03bcd43d69ef0889053 - 0.0% (368 Bytes)
[#004] sha256:9ba2b33903d718bfcbfbf580bfd5824bded4fc62e2cc3a4767fc3e6377653a2e - 44.75% (18 MB)
/bin/sh -c #(nop) ADD file:cc0770cddff6b50d5e31f39886420eb8a0b4af55664d6f7599207c9aeaf6a501 in /
2020-04-23 15:51:25 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-23 22:36:33 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2020-04-23 22:36:39 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.2.0/traefik_v2.2.0_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2020-04-23 22:36:40 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2020-04-23 22:36:41 UTC/bin/sh -c #(nop) EXPOSE 80
2020-04-23 22:36:42 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2020-04-23 22:36:43 UTC/bin/sh -c #(nop) CMD ["traefik"]
2020-04-23 22:36:44 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.2.0 org.opencontainers.image.documentation=https://docs.traefik.io
2024-10-18 15:56:43 UTC (buildkit.dockerfile.v0)ARG VER_PYTHON=3.8.10-r0
2024-10-18 15:56:43 UTC (buildkit.dockerfile.v0)ARG VER_PYTHON_REQUESTS=2.22.0-r0
2024-10-18 15:56:43 UTC (buildkit.dockerfile.v0)RUN |2 VER_PYTHON=3.8.10-r0 VER_PYTHON_REQUESTS=2.22.0-r0 /bin/sh -c apk add --no-cache python3~=${VER_PYTHON} py3-requests=~${VER_PYTHON_REQUESTS} # buildkit
sha256:c7c9df1ce578830482301cc11e07476a6d3934e1e7041c9729b8ae2beb08b7aa
2024-10-18 15:56:43 UTC
40.3 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:29e5d40040c18c692ed73df24511071725b74956ca1a61fe6056a651d86a13bd - 6.45% (2.6 MB)
[#001] sha256:ff968af61b86e34dc2412293ade430f77b7db53f7f4adb925fec30d3ccbb2876 - 1.65% (680 KB)
[#002] sha256:c9a36182df057d2b401ac8890611f0b85cee7228d1adba9918e7e7545552a5a4 - 46.51% (18.7 MB)
[#003] sha256:dfc3d9d954ef8371e3c7e3a8994bd1e5ee69e929f7458ee5c10ddea58cc26382 - 0.0% (369 Bytes)
[#004] sha256:8c4cda4b75967d3f3bdceec66a515328f149da2f2643a965ca543a871420690e - 45.39% (18.3 MB)
/bin/sh -c #(nop) ADD file:85ae77bc1e43353ff14e6fe1658be1ed4ecbf4330212ac3d7ab7462add32dd39 in /
2020-04-24 00:14:21 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 12:14:42 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2020-04-24 12:14:46 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.2.0/traefik_v2.2.0_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2020-04-24 12:14:47 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2020-04-24 12:14:48 UTC/bin/sh -c #(nop) EXPOSE 80
2020-04-24 12:14:48 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2020-04-24 12:14:49 UTC/bin/sh -c #(nop) CMD ["traefik"]
2020-04-24 12:14:49 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.2.0 org.opencontainers.image.documentation=https://docs.traefik.io
2024-10-18 15:56:43 UTC (buildkit.dockerfile.v0)ARG VER_PYTHON=3.8.10-r0
2024-10-18 15:56:43 UTC (buildkit.dockerfile.v0)ARG VER_PYTHON_REQUESTS=2.22.0-r0
2024-10-18 15:56:43 UTC (buildkit.dockerfile.v0)RUN |2 VER_PYTHON=3.8.10-r0 VER_PYTHON_REQUESTS=2.22.0-r0 /bin/sh -c apk add --no-cache python3~=${VER_PYTHON} py3-requests=~${VER_PYTHON_REQUESTS} # buildkit